
/* RESPONSIVE TWEAKS ===================*/

/*  */
@media only screen and (max-width: 1200px) {

.responsive .main_menu ul:first-child > li a {
	zzzfont-size: 12px!important;
	zzzpadding-left: 9px!important;
	zzzpadding-right: 9px!important;
	zzzmin-width: 10px!important;
}
}

@media only screen and (max-width: 768px) {

#header_main {
	height: 150px;
}

.logo {
	width: 300px;
	margin-bottom: -40px;
}

.responsive .logo img {
height: auto!important;
}

#make-a-booking {
	left: 100%;
	margin-left: -350px;/* 221 image and 50 space */
	top: 15px;
}

#advanced_menu_toggle {
	top: 40px!important;
}
}

/*  */
@media only screen and (max-width: 640px) {

#header_main {
	height: 150px;
}

.logo {
	width: 360px;
	margin-bottom: -40px;
}

.responsive .logo img {
height: auto!important;
}

#make-a-booking {
	left: 50%;
	margin-left: -110px;/* 221 image and 50 space */
	top: 85px;
}

#advanced_menu_toggle {
	top: 35px!important;
}
}


/*  */
@media only screen and (max-width: 480px) {

#header_main {
	height: 150px;
}

.logo {
	width: 350px;
	margin-bottom: -40px;
}

.responsive .logo img {
height: auto!important;
}

#make-a-booking {
	top: 80px;
	margin: 0 auto!important;
	left: 30px!important;
	right: 30px!important;
	width: 100%!important;
	padding: 0px!important;
	margin: 0 auto!important;
}

div#make-a-booking.avia-button-wrap a span {
	font-size: 18px!important;
}

div#make-a-booking.avia-button-wrap a span.avia_iconbox_title {
	font-size: 12px!important;
	line-height: 1.2em;
}

#advanced_menu_toggle {
	top: 35px!important;
}
}


/* Mobile Minimum Portrait Size */
@media only screen and (max-width: 360px) {

.responsive #header_main {
	height: 140px!important;
}

.responsive .logo {
zzborder: 2px dotted orange!important;
padding: 0!important;
margin: 0!important;
}

.responsive .logo a {
zzborder: 2px dotted red!important;
padding:5px 0 0 0!important;
margin: 0!important;
height: 70px!important;
vertical-align: top;
}

.responsive .logo a img {
width: 210px!important;
height: auto!important;
}

.responsive #make-a-booking {
	top: 70px;
	margin-left: auto!important;
	margin-right: auto!important;
	padding: 0px!important;
	width: 100%!important;
}

.responsive div#make-a-booking.avia-button-wrap a span {
	font-size: 18px!important;
}

.responsive div#make-a-booking.avia-button-wrap a span.avia_iconbox_title {
	font-size: 12px!important;
	line-height: 1.2em;
}

.responsive #advanced_menu_toggle {
 top: 25px!important;
}

}
